<?php

switch ($messaggio) {

case "via":  				$messaggio = "улица"; break;
case "Torna indietro":  		$messaggio = "Обратно"; break;
case "Da":  				$messaggio = "От"; break;
case "A":  				$messaggio = "До"; break;
case "Oggetto":  			$messaggio = "Предмет"; break;
case "Allega":  			$messaggio = "Закачи"; break;
case "Spedisci":  			$messaggio = "Изпрати"; break;
case "L'email a":  			$messaggio = "Имейлът до"; break;
case "è stata inviata":  		$messaggio = "е изпратен"; break;
case "bcc a":  				$messaggio = "блайнд копие до"; break;
case "Non si è potuto inviare l'email a":	$messaggio = "Не бе възможно да се изпрати имейл до"; break;
case "documento":  			$messaggio = "документ"; break;
case "Documento salvato come":  	$messaggio = "Документът е запазен като"; break;
case "Cancella il documento":  		$messaggio = "Изтрийте този документ"; break;
case "Cancella i documenti":  		$messaggio = "Изтрийте тези документи"; break;
case "Il documento":  			$messaggio = "Документът"; break;
case "è stato cancellato":  		$messaggio = "е изтрит"; break;
case "Transazione <font color=\"red\">scaduta</font>":	$messaggio = "<font color=\"red\">Изтекла</font> транзакция"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)



?>